Jump to content
macoskiman73

Problème de démarrage ets2mp

Recommended Posts

Bonjour j ai ce problème depuis aujourd'hui  

Version de jeu non prise en charge détectée!

you have : ver.1.35.1.0 Expected ver 1.34.0.17s [rev. 681a4ae447f4]

il me demande si j ai besoin d aide  , oui ou non , je coche oui et rien 

Si une personne a une solution a ca ..... Merci Bonne soirée 

 

Share this post


Link to post
Share on other sites

Ça ne fonctionne pas, car vous êtes avec la version 1.35 du jeu alors que cette mise à jour n'est pas encore supportée par TMP. Vous devez retourner à la version 1.34 pour être en mesure de jouer à TMP. Pour se faire, vous devez allez dans votre bibliothèque de jeu, clique droit sur ETS2 et aller dans propriétés, comme ici : http://prntscr.com/ny53qt.

 

Ensuite, vous cliquez sur bêtas et séléctionné "temporary_1_34-1.34x for incompatible mods" : vous pouvez voir comment faire en image ici :https://imgur.com/pQ3ZwVM :)

 

En espérant vous avoir aidé !

  • Thanks 1

Share this post


Link to post
Share on other sites

@macoskiman73

 

Les contrats externe sont indisponible pour le moment car World Of Trucks est en 1.35 et vous êtes actuellement en 1.34.

 

Une fois que le multijoueur sera en 1.35, vous pourrez utilisé les contrats externe en multijoueur.

 

Cordialement,

[RLC] Elsassisch_Trucker

TruckersMP Support Team

 

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.

×